MGASA-2021-0116 - Updated cups packages fix a security vulnerability

Publication date: 07 Mar 2021
URL: https://advisories.mageia.org/MGASA-2021-0116.html
Type: security
Affected Mageia releases: 7
CVE: CVE-2020-10001

The updated cups packages fix security vulnerability:
Out-of-bounds read in the ippReadIO function (CVE-2020-10001).

References:
- https://bugs.mageia.org/show_bug.cgi?id=28277
- https://lists.opensuse.org/archives/list/[email protected]/thread/EYJFJX2GGKH4VAMYMTSR5TZZO2F2HPHC/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-10001

SRPMS:
- 7/core/cups-2.2.13-1.5.mga7